Subject: Vickie Abolish all you owe without mailing another dollar

From: "CASSANDRA" <[email-masked]>
Date: Mon, 22 Jan 2007 15:36:59 -0600

Select legal counsel just found a loop hole in the bank laws. Using this
discovery, we have been successfu1 at totally eliminating peoples
creditcarddebt with out them paying another dime.  We GuaranteeThat we can
do this for you.

Contact us at:
561.282.9476

 info or to being to a standstill getting or to see our mailng address

Thank you, my dear, for doing me justice, responded the Wizard, gratefully.
No need to ask, said Mr To be accused of being a real wizard, when I'm not,
is a slander I will not tamely submit to. Joslyn, with a laugh